Subject: Re: bug#48179: bookmark-fontify disable by default

From: Pankaj Jangid <[email-masked]>
Date: Sun, 06 Jun 2021 09:00:54 +0530

> 2. Probably not that easy to change, but maybe use fringe beside the
> line instead.

Yes. I like this idea. For a glimpse may have a look at ‘cider’ package
for Clojure. All the compiled forms have marks in the fringe.

And if it is less intrusive, then we can keep it default-on.